/* Hooley Menu Page */
.intro-wrapper {
    margin-top: 2rem;
    text-align: center;
    border-bottom: 2px solid #6a926b;
    border-top: 2px solid #6a926b;
    padding: 1rem;
}

.intro-wrapper h2,
.intro-wrapper p {
    color: #008b44;
    text-transform: uppercase;
    line-height: 1;
}

.intro-wrapper h2:first-child {
    margin-top: 1.25rem;
}

.intro-wrapper p {
    font-size: 1.5rem;
    margin-top: 1rem;
    letter-spacing: 1px
}

.hooley-disclaimer {
    padding: 3.125rem .625rem;
}

@media only screen and (max-width: 599px) {
    #menu-container header.hooley-hero-image {
        background-image: none !important;
    }
}

@media only screen and (min-width: 900px) {
    #menu-container header.hooley-hero-image {
        min-height: 550px;
    }
}

@media only screen and (min-width: 1200px) {
    #menu-container header.hooley-hero-image {
        min-height: 750px;
    }
}

/* Coaches Vs. Cancer */

/* normally 64rem */
.full-width {
    max-width: 100% !important;
}

.cvc-headline {
    font-family: Sheepman, serif;
    font-size: 2.125rem;
    text-transform: initial;
    line-height: 1;
}

.donation-img-wrapper {
    text-align: center;
    text-transform: uppercase;
}

.cvc-text-wrapper {
    padding: 1rem 0;
}

.cvc-button-wrapper {
    text-align: center;
}

.cvc-button {
    padding: .36em 2.25em .3em !important;
}

.cvc-donation-info {
    background-color: #eeeeee;
}

.donation-img-wrapper .donation-title {
    margin-bottom: 0px;
}

.donation-title {
    font-weight: bold;
}

.green,
.blue,
.red {
    font-size: 1rem !important;
    font-weight: bold;
}

.white-text {
    color: #ffffff;
}

.green {
    color: #0e8b49;
}

.red {
    color: #d3242b;
}

.blue {
    color: #1e4299;
}

@media only screen and (min-width: 768px) {

    .cvc-hero-image {
        min-height: 250px;
        background-size: contain;
        background-repeat: no-repeat;
        background-color: #000;
        background-position: top center;
    }

    .cvc-donation-info {
        padding-top: 3.25rem;
    }
}

@media only screen and (min-width: 1024px) {

    .cvc-headline.white-text {
        padding-top: 1rem;
    }

    .cvc-hero-image {
        min-height: 300px;
    }

    .cvc-intro,
    .cvc-info {
        padding: 3.25rem;
    }

    .cvc-button-wrapper {
        text-align: left;
    }

    .cvc-intro .large-6 {
        border-left: 1px dotted #ffffff;
    }

    .cvc-info .large-6,
    .cvc-donation-info .large-6 {
        border-left: 1px dotted #000000;
    }

    .cvc-text-wrapper {
        padding: 1.25rem 4rem
    }

    .cvc-text-wrapper p {
        font-size: .75rem;
    }
}

@media only screen and (min-width: 1280px) {
    .cvc-hero-image {
        background-size: contain;
        min-height: 425px;
    }
}

/* Franchising Page */

.franchising-process,
.franchise-support,
.franchise-locations,
.get-started {
    padding: 3.125rem 0;
}

.faqs {
    padding: 2rem;
}

.franchising-hero-image {
    background-repeat: no-repeat;
    background-color: #eeeeee;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 3.125rem;
}

.overview {
    margin: 1.125rem 0;
}

.overview-text-wrapper {
    background-color: #eeeeee;
    padding: 1.5rem;
}

.overview-text-wrapper h2 {
    font-family: "Sheepman";
    font-size: 1.7rem;
}

.franchise-locations h2,
.support-headline,
#wpcf7-f91961-o1 h2,
.franchising-process h2 {
    font-size: 2rem;
}

.franchising-process,
.requirements {
    background-color: #eeeeee;
}

.franchise-locations-text-wrapper {
    margin-bottom: 1.25rem;
}

.franchise-locations-text-wrapper h6 {
    font-family: "Open Sans", sans-serif;
    font-size: 0.75rem;
    color: #d3242b;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 1.25rem;
}

.franchise-locations-text-wrapper p {
    font-size: 1rem;
    line-height: 1.5;
}

.rounded {
    font-family: Sheepman, serif;
    color: #ffffff;
    font-size: 3rem !important;
    height: 75px;
    width: 75px;
    border-radius: 50%;
    background-color: #d3242b;
    text-align: center;
    margin: 0 auto;
    line-height: 1.6;
}

.flex.locations .col.padding-top {
    padding-top: 1.25rem !important;
}

.locations-map {
    display: none;
    opacity: 0;
    margin-bottom: 1.25rem;
    transition: all 0.25s ease-in-out;
}

.locations-map.active {
    display: block;
    opacity: 1;
    transition: all 0.25s ease-in-out;
}

.map-switch.switch label,
.map-switch.switch input:checked + label {
    background-color: #d3242b;
}

.map-switch.switch label {
    text-indent: 0;
}

.map-switch .switch-paddle .switch-active {
    color: #000000;
    left: 18%;
}

.map-switch .switch-paddle .switch-inactive {
    color: #ffffff;
    right: 18%;
}

.switch-active,
.switch-inactive {
    font-family: "alternate-gothic-no-3-d";
    font-weight: bold;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.icon {
    height: 25px;
    width: 25px;
}

.map-legend {
    border-top: 1px dotted #000000;
    border-bottom: 1px dotted #000000;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    margin-top: 1.25rem;
    padding: 1.25rem 0;
}

.map-legend p {
    margin-bottom: 0px;
}

.icon.prospective {
    background-color: #d3242b;
}

.icon.available {
    background-color: #7e0600;
}

.icon.limited {
    background-color: #626564;
}

.icon.unavailable {
    background-color: #ffc20f;
}

.icon-description {
    font-family: "Open Sans", sans-serif;
    font-size: 1rem;
    font-weight: bold;
    text-transform: uppercase
}

.franchising-proccess-text-wrapper .title {
    font-size: .75rem;
    color: #d3242b;
    text-transform: uppercase;
    font-weight: bold;
    margin-top: 1rem;
    margin-bottom: .3125rem;
}

.franchise-support {
    margin-bottom: 3.125rem;
}

.requirements-text-wrapper {
    padding: 3.125rem;
}

.requirements-text-wrapper p {
    font-size: .75rem;
    margin-bottom: 10px;
    line-height: 1.4;
}

.flex-grid-half {
    margin-top: 3.125rem;
}

.requirements-section-title {
    font-size: 2.125rem;
    margin-bottom: 2rem;
}

.requirement-headline {
    font-family: "alternate-gothic-no-3-d";
    font-size: 1.5rem;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: 1.25rem;
    margin: 1.25rem 0 1.25rem 0;
}

.requirements-text-wrapper p.requirement-top-border {
    margin-bottom: 0px !important;
    color: #d3242b;
    text-transform: uppercase;
    font-weight: bold;
}

.criteria-button {
    margin-top: 3.125rem;
}

#wpcf7-f91961-o1 {
    background-color: #ffffff;
    border: 3px solid #d3242b;
    padding: .625rem;
}

#wpcf7-f91961-o1 p {
    font-family: "Open Sans", sans-serif;
    font-size: 1rem;
    text-transform: none;
}

#wpcf7-f91961-o1 input[type=submit] {
    margin-bottom: 18px;
}

.get-started {
    background-size: cover;
}

ul.accordion li {
    position: relative;
    padding: 0;
    margin: 0;
    padding-bottom: 4px;
    padding-top: 18px;
    border-top: 3px solid #000000;
}

ul.accordion li h2 {
    font-family: "Open Sans", sans-serif;
    font-size: 1rem;
    text-transform: uppercase;
    font-weight: bold;
}

ul.accordion li p {
    font-size: .75rem;
}

ul.accordion li:last-of-type {
    padding-bottom: 0;
    border-bottom: 3px solid #000000;
}

ul.accordion li i {
    position: absolute;
    transform: translate(-6px, 0);
    margin-top: 16px;
    right: 0;
}

ul.accordion li i:before,
ul.accordion li i:after {
    content: "";
    position: absolute;
    background-color: #000000;
    width: 3px;
    height: 9px;
}

ul.accordion li i:before {
    transform: translate(-2px, 0) rotate(45deg);
}

ul.accordion li i:after {
    transform: translate(2px, 0) rotate(-45deg);
}

ul.accordion li input[type=checkbox] {
    position: absolute;
    cursor: pointer;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0;
}

ul.accordion li input[type=checkbox]:checked ~ p {
    margin-top: 0;
    max-height: 0;
    opacity: 0;
    transform: translate(0, 50%);
}

ul.accordion li input[type=checkbox]:checked ~ i:before {
    transform: translate(2px, 0) rotate(45deg);
}

ul.accordion li input[type=checkbox]:checked ~ i:after {
    transform: translate(-2px, 0) rotate(-45deg);
}

.contact-pub.contact-align {
    margin-bottom: 35px !important;
}

.flex {
    display: flex;
}

.flex .col {
    flex: 1;
}

.flex-row {
    display: flex;
    flex-direction: column;
}

.flex-grid-fifths {
    display: flex;
    justify-content: space-around;
    margin: 0 auto;
    max-width: 64rem;
}

.flex-grid-fifths .col {
    width: 19%;
}

.overlay {
    position: relative;
}

.overlay:after {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.7;
    background-color: #a1443e;
    transition: all 0.5s ease-in-out;
}

.clicked.overlay:after {
    opacity: 0;
    transition: all 0.5s ease-in-out;
}

.number {
    font-family: "alternate-gothic-no-3-d";
    font-size: .75rem;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #ffffff;
    z-index: 1;
    line-height: 1.2;
    text-align: center;
}

.support-text {
    margin-top: 3.125rem;
}

.support-summary {
    display: none;
    opacity: 0;
    padding: 0 2rem;
}

.support-summary.active {
    display: block;
    opacity: 1;
}

.support-summary h6 {
    font-family: "Open Sans", sans-serif;
    text-transform: uppercase;
    font-weight: bold;
}

.support-summary ul {
    list-style-type: disc;
}

/*320 px */
.slider {
    position: relative;
    height: 247px;
}

.slider > img {
    position: absolute;
    top: 0;
    width: 300px;
    height: 247px;
}

@media only screen and (min-width: 360px) {
    .slider {
        height: 280px;
    }

    .slider > img {
        width: 340px;
        height: 280px;
    }
}

@media only screen and (min-width: 375px) {
    .slider {
        height: 292px;
    }

    .slider > img {
        width: 355px;
        height: 322px;
    }
}

@media only screen and (min-width: 412px) {
    .slider {
        height: 280px;
    }

    .slider > img {
        width: 392px;
        height: 322px;
    }
}

@media only screen and (min-width: 568px) {
    .slider {
        height: 451px;
    }

    .slider > img {
        width: 548px;
        height: 451px;
    }
}

@media only screen and (min-width: 640px) {
    .slider {
        height: 546px;
    }

    .slider > img {
        width: 664px;
        height: 546px;
    }
}

@media only screen and (min-width: 667px) {
    .slider {
        height: 532px;
    }

    .slider > img {
        width: 647px;
        height: 532px;
    }
}

@media only screen and (min-width: 732px) {
    .slider {
        height: 586px;
    }

    .slider > img {
        width: 712px;
        height: 586px;
    }
}

@media only screen and (min-width: 768px) {

    .number {
        font-size: 22px;
    }

    .rounded {
        margin-bottom: 1.25rem;
    }

    .overview-image {
        width: 100%;
        height: auto;
    }

    .slider {
        position: relative;
        height: 617px;
    }

    .slider > img {
        position: absolute;
        top: 0;
        width: 748px;
        height: 617px;
    }

    .franchising-hero-image {
        background-size: cover;
    }

    .franchising-proccess-text-wrapper {
        padding: 0 3.125rem;
    }

    .flex-grid-half {
        display: flex;
        justify-content: space-between;
    }

    .flex-grid-half .col {
        width: 49%;
    }

    .flex.locations .col {
        flex: 1;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        padding-top: 10px;
    }

    .requirement-headline {
        margin: 0 0 1.25rem 0;
    }

    .franchising-process .row .columns {
        padding-left: .50rem !important;
    }

    .support-summary {
        padding: 0 4rem;
    }
}

@media only screen and (min-width: 1024px) {

    .transition, p, ul.accordion li i:before, ul.accordion li i:after {
        transition: all 0.25s ease-in-out;
    }

    .slider {
        height: 559px;
    }

    .slider > img {
        position: absolute;
        top: 0;
        left: 0;
        width: 512px;
        height: 559px;
    }

    .overview-image {
        height: 100%;
        width: 100%;
        object-fit: cover;
    }

    .overview-text-wrapper {
        padding: 3.125rem;
        height: 559px;
    }

    .overview-text-wrapper p {
        font-size: 0.75rem;
        line-height: 2;
    }

    .franchise-locations-text-wrapper {
        padding-right: 20%;
    }

    .franchising-proccess-text-wrapper {
        padding: 0 .5rem;
    }

    .franchising-proccess-text-wrapper img {
        transform: scale(.80);
    }

    .franchising-proccess-text-wrapper p {
        font-size: .625rem;
        line-height: 1.5;
        padding-right: 5%;
    }

    .franchising-process .row .columns {
        padding-left: .625rem !important;
    }

    .locations-border-bottom {
        border-bottom: 1px dotted #000000;
    }

    .locations-border-right {
        border-right: 1px dotted #000000
    }

    .no-margin {
        margin-bottom: 0px;
    }

    .map-legend {
        flex-direction: row;
    }

    .flex-row {
        flex-direction: row;
    }

    .flex-row .col {
        flex: 1;
    }

    .flex-grid-half {
        margin-top: 4.5rem;
    }

    .contact-pub.contact-align {
        margin-top: 35px !important;
    }

    .support-summary {
        padding: 0 8rem;
    }

    .box {
        cursor: pointer;
        transition: all 0.5s ease-in-out;
    }

    .box:hover {
        outline: 3px solid #d3242b;
        transition: all 0.5s ease-in-out;
    }

    .box.clicked {
        outline: 3px solid #d3242b;
    }

}

@media only screen and (min-width: 1280px) {

    .get-started {
        background-size: cover;
    }
}

/* creative request form */
#gform_3 .gfield_label {
    font-family: "alternate-gothic-no-3-d";
    font-weight: normal;
}

li#field_3_9 > label {
    display: none;
}

#label_3_9_1 {
    margin-top: -6px;
}

#input_3_10,
#input_3_11 {
    width: 100%;
}

body#creative_request h1 {
    font-family: Sheepman, serif;
    font-size: 50px;
    font-weight: 400;
    margin: 0;
    padding: 70px 0 20px 0;
}

body#creative_request p {
    font-size: 12px;
    line-height: 18px;
}

body#creative_request .ginput_container {
    margin: 0;
}

body#creative_request .gfield_description {
    font-style: italic;
    font-size: 12px;
    line-height: 18px;
    padding: 0;
}

body#creative_request input[type="checkbox"] {
    margin: 0;
}

body#creative_request input[type="radio"] {
    margin: 0 0 0 1px;
}

body#creative_request input[type="radio"] + input[type="text"] {
    margin: 0 0 0 5px;
}

body#creative_request input[type="checkbox"]:checked + label,
body#creative_request input[type="radio"]:checked + label {
    font-weight: 400;
}

body#creative_request input[type="text"],
body#creative_request textarea {
    margin: 10px 0 5px 0;
}

body#creative_request .gfield_checkbox label,
body#creative_request .gfield_radio label {
    color: #000;
    font-family: inherit;
    font-size: 12px;
    line-height: 18px;
    text-transform: none;
}

body#creative_request .gfield_checkbox label {
    margin: 0 0 0 2px;
}

body#creative_request .gfield_radio label {
    margin: 0 0 0 5px;
}

body#creative_request .button {
    font-family: alternate-gothic-no-3-d, sans-serif;
    font-size: 20px;
    font-weight: 400;
    letter-spacing: .1em;
    line-height: normal;
    padding: .36em .5em .3em;
}

body#creative_request .gform_button_select_files {
    font-size: 16px;
    width: auto;
}

body#creative_request .gform_drop_area {
    margin: 10px 0 0 0;
}

body#creative_request .gform_confirmation_message h2 {
    font-family: inherit;
}

body#creative_request ul#input_5_19 input + label {
    background-repeat: no-repeat;
    background-size: contain;
    line-height: 80px;
    padding-left: 85px;
}

body#creative_request ul#input_5_19 input[value="Weekly Specials"] + label {
    background-image: url("/wp-content/themes/base/library/images/artwork/weekly.jpg");
}

body#creative_request ul#input_5_19 input[value="Daily Specials"] + label {
    background-image: url("/wp-content/themes/base/library/images/artwork/dailyspecials.jpg");
}

body#creative_request ul#input_5_19 input[value="Happy Hour"] + label {
    background-image: url("/wp-content/themes/base/library/images/artwork/happyhour.jpg");
}

body#creative_request ul#input_5_19 input[value="Lunch Punch Cards"] + label {
    background-image: url("/wp-content/themes/base/library/images/artwork/lunchpunch.jpg");
}

body#creative_request ul#input_5_19 input[value="Karaoke"] + label {
    background-image: url("/wp-content/themes/base/library/images/artwork/karaoke.jpg");
}

body#creative_request ul#input_5_19 input[value="Trivia Night"] + label {
    background-image: url("/wp-content/themes/base/library/images/artwork/trivia.jpg");
}

body#creative_request ul#input_5_19 input[value="Comedy Night"] + label {
    background-image: url("/wp-content/themes/base/library/images/artwork/comedy.jpg");
}

body#creative_request ul#input_5_19 input[value="Live Music"] + label {
    background-image: url("/wp-content/themes/base/library/images/artwork/livemusic.jpg");
}

body#creative_request ul#input_5_19 input[value="DJ Night"] + label {
    background-image: url("/wp-content/themes/base/library/images/artwork/dj.jpg");
}

body#creative_request ul#input_5_19 input[value="Taco Tuesday"] + label {
    background-image: url("/wp-content/themes/base/library/images/artwork/tuesday.jpg");
}

body#creative_request ul#input_5_19 input[value="Wing Wednesday"] + label {
    background-image: url("/wp-content/themes/base/library/images/artwork/wingit.jpg");
}

body#creative_request ul#input_5_19 input[value="Industry Night"] + label {
    background-image: url("/wp-content/themes/base/library/images/artwork/industry.jpg");
}

body#creative_request ul#input_5_19 input[value="Country Night/Gone Country"] + label {
    background-image: url("/wp-content/themes/base/library/images/artwork/country.jpg");
}

body#creative_request ul#input_5_19 input[value="Bike Night"] + label {
    background-image: url("/wp-content/themes/base/library/images/artwork/bike.jpg");
}

body#creative_request ul#input_5_19 input[value="Car Show"] + label {
    background-image: url("/wp-content/themes/base/library/images/artwork/carshow.jpg");
}

body#creative_request ul#input_5_19 input[value="Ladies Night"] + label {
    background-image: url("/wp-content/themes/base/library/images/artwork/ladies.jpg");
}

body#creative_request ul#input_5_19 input[value="Casino Night"] + label {
    background-image: url("/wp-content/themes/base/library/images/artwork/casino.jpg");
}

body#creative_request ul#input_5_19 input[value="Fight Night"] + label {
    background-image: url("/wp-content/themes/base/library/images/artwork/fightnight.jpg");
}

body#creative_request ul#input_5_19 input[value="“Yappy” Hour/Paws on the Patio"] + label {
    background-image: url("/wp-content/themes/base/library/images/artwork/yappyhour.jpg");
}

body#creative_request ul#input_5_19 input[value="Local Beer List"] + label {
    background-image: url("/wp-content/themes/base/library/images/artwork/localbeerlist.jpg");
}

body#creative_request ul#input_5_19 input[value="Now Casting"] + label {
    background-image: url("/wp-content/themes/base/library/images/artwork/cast.jpg");
}

body#creative_request ul#input_5_19 input[value="Business Cards"] + label {
    background-image: url("/wp-content/themes/base/library/images/artwork/businesscards.jpg");
}

body#creative_request ul#input_5_19 input[value="Letterhead"] + label {
    background-image: url("/wp-content/themes/base/library/images/artwork/letterhead.jpg");
}

/* kabobs and ccocktails */

.kabob-hero {
    background-color: #000000;
    padding: 5%;
}

.kabob-hero img {
    margin: 0 auto;
}

.kabob-intro {
    margin-top: 1.25rem;
}

.kabob-intro .columns:last-child {
    margin-top: 1.25rem;
    padding: 0 7%;
}

.kabob-headline {
    border-top: 2px solid #000;
    border-bottom: 2px solid #000;
    position: relative;
    font-size: 35px;
    letter-spacing: 1px;
    text-transform: uppercase;
    line-height: 1.1;
}

.kabob-lead-intro,
.kabob-lead-body {
    font-family: 'Open Sans';
}

.kabob-lead-intro {
    font-size: 1.5rem;
    font-weight: 800;
    margin-bottom: .625rem;
    text-transform: uppercase;
}

.kabob-lead-body {
    font-size: 1rem;
    font-style: italic;
    line-height: 1.5;
}

@media only screen and (min-width: 768px) {
    .kabob-hero {
        padding: 0;
    }

    .kabob-intro {
        margin-top: 2.35rem;
    }

    .kabob-intro .columns:last-child {
        margin-top: 1.75rem;
        padding: 0 14%;
    }

    .kabob-headline {
        font-size: 50px;
        letter-spacing: initial;
        line-height: 1.4;
    }

    .kabob-lead-body {
        font-size: 1.25rem;
    }

    .kabob-headline:before,
    .kabob-headline:after {
        content: "";
        position: absolute;
        top: 50%;
        transform: translateY(-50%) rotate(-3deg);
        background-image: url('http://tiltedkilt.com/wp-content/themes/base/library/images/diamond.png');
        height: 30px;
        width: 30px;
    }

    .kabob-headline:before {
        left: 0;
    }

    .kabob-headline:after {
        right: 0;
    }

}

@media only screen and (min-width: 1024px) {
    #kabobs_and_cocktails .menu-section-title {
        margin-bottom: 20px;
    }

    .kabob-headline:before {
        left: 5%;
    }

    .kabob-headline:after {
        right: 5%;
    }
}

/* Pair the Brew */
.ptb-header {
    margin-bottom: 20px;
}

.ptb-header img {
    margin: 0 auto;
}

.ptb-intro,
.ptb-diamond,
.ptb-pairing,
.ptb-quote {
    margin: 20px 0;
}

.ptb-intro-text p {
    font-size: 1rem;
    text-align: center;
    line-height: 1.5;
    padding: 0 2%;
}

.diamond-border h2,
.diamond-border p {
    text-transform: uppercase;
}

.diamond-border h2 {
    font-size: 2.5rem;
    text-align: center;
    line-height: 1.2;
}

.diamond-border p {
    font-size: 1.5rem;
    color: #2d2e75 !important;
    font-weight: 800;
    text-align: center;
}

.diamond-border {
    /*border-top: 4px solid #a41f35!important;
    border-bottom: 4px solid #a41f35!important;*/
    border-top-width: 4px;
    border-top-style: solid;
    border-bottom-width: 4px;
    border-bottom-style: solid;
}

.brew-column,
.food-column {
    text-align: center;
}

.brew-column h2,
.food-column h2 {
    font-size: 2rem;
}

.brew-column p,
.food-column p {
    font-size: 0.75rem;
    padding: 0 8%;
    line-height: 1.2;
}

.fancy-borders {
    display: flex;
    justify-content: center;
    align-items: center;
}

.fancy-borders p {
    display: inline-block;
    font-size: 1rem;
    font-weight: 600;
    font-style: italic;
    padding: 0 1%;
    margin-bottom: 0px;
}

.ptb-cta {
    margin-top: 15px;
    background-color: #d3242b;
    padding: 50px 0;
}

.ptb-cta-button {
    color: #fff;
    display: inline-block;
    border: 3px solid #fff;
    text-transform: uppercase;
    padding: .5em;
    font-size: 15px;
    font-weight: 700;
    font-family: 'alternate-gothic-no-3-d', sans-serif;
    letter-spacing: .1em;
    background-color: transparent;
}

.ptb-cta-button:hover {
    color: #d3242b;
    background-color: #fff;
}

@media only screen and (min-width: 768px) {

    .brew-column h2,
    .food-column h2 {
        font-size: 2.5rem;
    }

    .brew-column p,
    .food-column p {
        font-size: 0.75rem;
        padding: 0 15%;
        line-height: 1.4;
    }

    .fancy-borders p {
        padding: 0 2.5%;
    }
}

@media only screen and (min-width: 1024px) {

    .ptb-header {
        margin-bottom: 40px;
    }

    .ptb-intro,
    .ptb-diamond,
    .ptb-pairing,
    .ptb-quote {
        margin: 60px 0;
    }

    .diamond-container {
        position: relative;
        display: flex;
        justify-content: center;
    }

    /* pair the brew test page */
    .page-id-93544 .diamond-container:before,
    .page-id-93544 .diamond-container:after {
        content: "";
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        background-image: url('http://www.tiltedkilt.com/wp-content/themes/base/library/images/brew-diamond-july.png');
        height: 71px;
        width: 71px;
    }

    /* Live Page */
    .page-id-92434 .diamond-container:before,
    .page-id-92434 .diamond-container:after {
        content: "";
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        background-image: url('http://www.tiltedkilt.com/wp-content/themes/base/library/images/brew-diamond-red.png');
        height: 71px;
        width: 71px;
    }

    .diamond-container:before {
        left: -2.8%;
    }

    .diamond-container:after {
        right: -2.8%;
        transform: translateY(-50%) rotate(180deg) !important;
        -moz-transform: translateY(-52%) rotate(180deg) !important;
    }

    .diamond {
        overflow: hidden;
        display: inline-block;
        position: relative;
    }

    .border {
        border-width: 4px;
        border-style: solid;
        white-space: nowrap;

    }

    .border:before,
    .border:after {
        border-style: solid;
        border-color: inherit;
        border-width: 0;
    }

    .diamond-border {
        border-width: 4px 0;
        position: relative;
        display: block;
        margin-left: 5rem;
        margin-right: 5rem;
    }

    .diamond-border:before {
        content: "";
        display: inline-block;
        border-bottom-width: 4px;
        border-left-width: 4px;
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
        -webkit-transform-origin: 0% 100%;
        -moz-transform-origin: 0% 100%;
        -ms-transform-origin: 0% 100%;
        -o-transform-origin: 0% 100%;
        transform-origin: 0% 100%;
        position: absolute;
        top: -50%;
        bottom: 50%;
        left: -5rem;
        right: 0;
    }

    .diamond-border:after {
        content: "";
        display: inline-block;
        border-bottom-width: 4px;
        border-right-width: 4px;
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
        -webkit-transform-origin: 100% 100%;
        -moz-transform-origin: 100% 100%;
        -ms-transform-origin: 100% 100%;
        -o-transform-origin: 100% 100%;
        transform-origin: 100% 100%;
        position: absolute;
        top: -50%;
        bottom: 50%;
        left: 0;
        right: -5rem;
    }

    .diamond-border h2,
    .diamond-border p {
        text-transform: uppercase;
    }

    .diamond-border h2 {
        font-size: 5rem;
    }

    .diamond-border p {
        font-size: 2.1875rem;
        color: #2d2e75;
        font-weight: 800;
        text-align: center;
    }

    .fancy-borders p {
        font-size: 1.25rem;
    }

    .ptb-intro-text p {
        font-size: 1.5rem;
        padding: 0 3%;
    }

}

/* Get Familiar BG */

.get-familiar .photo-bg {
    max-width: 100% !important;
}

/* Single Pub Page */

.main-promo {
    margin-bottom: 10px;
}

.main-promo img {
    width: 100%;
    height: auto;
}

.pub-detail {
    background: url(../images/tan-bg.png) 50% 0;
    padding-bottom: 1.5625rem;
}

.pub-detail,
.whats-happening {
    padding-top: 1.5625rem;
}

.pub-description,
.pub_map,
.local-buckets {
    margin: 0 4%;
}

.pub_map #gMap {
    height: 325px;
    margin-bottom: 10px;
    border: 1px solid #000000;
}

.event-image {
    background-size: cover;
    height: 0;
    padding-bottom: 66%;
    position: relative;
    overflow: hidden;
}

.event-description .name {
    line-height: initial !important;
}

@media only screen and (min-width: 640px) {
    .non-map {
        padding-left: 20%;
    }
}

.single-pubs .pub-detail .button,
.single-pubs .whats-happening .button,
.sinble-pubs .beers .button {
    padding: 1rem 3rem;
    font-family: "Open Sans", sans-serif;
    font-size: 1rem;
    width: auto;
}

.get-familiar .promo .non-image {
    height: 80px;
}

/* Book an Event Page */

@media only screen and (max-width: 414px) {
    .page-id-87457 .bg-max {
        padding-bottom: 10px;
    }
}

@media only screen and (max-width: 40em) {
    .owl-item .columns {
        display: none;
    }
}

/* OLD Kilt Clan Signup Form */

.kc-signup-form {
    padding: 3.125rem 0;
    background-color: #222;
}

.kcsuf-text-wrapper {
    text-align: center;
}

.kcsuf-text-wrapper h2,
.kcsuf-text-wrapper h5 {
    color: #ffffff;
    line-height: 1;
    text-transform: uppercase;
}

.kcsuf-text-wrapper img.knot {
    transform: rotate(180deg) scale(.8);
}

.borders {
    font-size: 5.625rem;
    border-top: 1px solid #a4171c;
    border-bottom: 1px solid #a4171c;
    display: inline-block;
}

.kcsuf-text-wrapper h5 { font-weight: 600; }
.kcsuf-text-wrapper p {
    color: #ffffff;
    font-weight: 600;
    font-size: 1rem;
}

#kiltClanSignup input[type=text],
#kiltClanSignup input[type=submit],
#kiltClanSignup select {
    font-family: "Open Sans",sans-serif;
    font-weight: 700;
    text-transform: uppercase;
}

#kiltClanSignup input[type=text]:focus,
#kiltClanSignup select:foucs,
#kiltClanSignup select:hover {
    background-color: transparent;
    border-color: #a4171c;
}

#kiltClanSignup input[type=submit]:hover {
    background-color: #a4171c;
    color: white;
}

#kiltClanSignup input[type=text],
#kiltClanSignup select {
    color: #fff;
    border: 1px dotted #fff;
    background-color: transparent;
}

#kiltClanSignup select {
    background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:ev='http://www.w3.org/2001/xml-events' width='24' height='24' viewBox='0 0 24 24'><path fill='white' d='M7.406 7.828l4.594 4.594 4.594-4.594 1.406 1.406-6 6-6-6z'></path></svg>");
    background-position: 100% 50%;
    background-repeat: no-repeat;
    appearance: none;
}

#kiltClanSignup select option {
    background-color: #eee;
    color: #000;
}

#kiltClanSignup input[type=submit] {
    width: 100%;
    background-color: #ffffff;
    color: #000000;
    border: none;
    font-size: 1rem;
    padding: 1rem 0;
}

#kiltClanSignup ::-moz-placeholder {
    color: #ffffff;
    opacity: 1;
}

#kiltClanSignup :-ms-input-placeholder { color: #ffffff; }

#kiltClanSignup ::-webkit-input-placeholder { color: #ffffff; }

@media only screen and (min-width: 1024px) {

    .kc-signup-form {
        background-image: url('/wp-content/themes/base/library/images/signupform-background-new-bg.jpg');
        background-size: cover;
        background-repeat: no-repeat;
        min-height: 650px;
        padding: 2.75rem 0;
        /*background-position: center;*/
        background-position: 32%;
        background-color: #000;
    }

    .kcsuf-text-wrapper {
        transform: rotate(-4deg);
        transform-origin: 100% 0;
        padding: 1.875rem .625rem;
    }

    .kcsuf-text-wrapper p { color: #a4171c;; }
}

@media only screen and (min-width: 1280px) {
    .kc-signup-form {
        /*background-size: contain;*/
    }
}

/* Kilt Rewards promo on home page */
section.rewards .content {
    padding: 40px 0;
    text-align: center;
}

@media only screen and (min-width: 641px) {

    section.rewards .content {
        height: 514px;
        padding-right: 20px;
    }

}

section.rewards .content img {
    display: block;
    margin: 0 auto 30px auto;
}

section.rewards .content h3 {
    color: #fff;
    font-family: alternate-gothic-no-3-d, sans-serif;
    font-size: 28px;
    line-height: 24px;
    -webkit-transform: skew(0deg, -4.5deg);
    padding-top: 0;
    transform: skew(0deg, -4.5deg);
}

section.rewards .content h3 .small {
    display: inline-block;
    font-size: 22px;
    line-height: 22px;
    padding-top: 7px;
}

section.rewards .content h3 .tiny {
    display: inline-block;
    font-size: 16px;
    line-height: 16px;
}

section.rewards .content h4 {
    color: #9c6f2b;
    font-family: Sheepman, serif;
    font-size: 32px;
    letter-spacing: 3px;
}

section.rewards .content h5 {
    color: #fff;
    font-family: alternate-gothic-no-3-d, sans-serif;
    text-transform: uppercase;
}

section.rewards .content .red-button {
    background-color: #d12027;
    border: none;
    letter-spacing: 3px;
    margin-bottom: 20px;
    padding: 0.6em 1em;
    -webkit-transition: 0.2s all ease-in-out;
    transition: 0.2s all ease-in-out;
}

section.rewards .content .red-button:hover {
    background-color: maroon;
}

@media only screen and (min-width: 641px) {

    section.rewards .kilt-girl {
        height: 514px;
        padding-left: 20px;
    }

}

section.rewards .kilt-girl img {
    display: block;
    margin: 0 auto;
}

@media only screen and (min-width: 641px) {

    section.rewards .kilt-girl img {
        bottom: 0;
        left: 50%;
        margin: 0;
        position: absolute;
        transform: translateX(-50%);
        width: 300px;
    }

}

.menu-legend {
    text-transform: uppercase;
}

.pub_map #gMap {
    overflow: hidden;
    position: relative;
}